@import url('https://fonts.googleapis.com/css2?family=Gothic+A1&display=swap');

body {
    background: #F2F6FF !important;
}
::-webkit-scrollbar {
    width: 6px;
    height: 6px;
}
::-webkit-scrollbar-button {
    width: 0px;
    height: 0px;
}
::-webkit-scrollbar-thumb {
    background: #fdd000;
    border: 0px none #ffffff;
    border-radius: 50px;
}
::-webkit-scrollbar-thumb:hover {
    background: #a38500;
}
::-webkit-scrollbar-thumb:active {
    background: #a38500;
}
::-webkit-scrollbar-track {
    background: #dee5f5;
    border: 0px none #ffffff;
    border-radius: 50px;
}
::-webkit-scrollbar-track:hover {
    background: #bcc2d2;
}
::-webkit-scrollbar-track:active {
    background: #bcc2d2;
}
::-webkit-scrollbar-corner {
    background: transparent;
}
.horario-mobile{
    display: none;
}
.home-mobile{
    display: none;
}
.form-mobile{
    display: none;
}
.historia-header-mobile{
    display: none;
}
#itiba-mobile{
    display: none;
}
.card-horarios{
    display: none;
}
#footer-mobile{
    display: none;
}

#navbartopo {
    position: absolute !important;
    width: 768px;
    height: 64px;
    margin: 35px auto;
    background: rgba(189, 203, 235, 0.7);
    border-radius: 32px !important;
    z-index: 998;
}
.navbar {
    position: absolute !important;
    width: 768px;
    height: 64px;
    margin: 35px auto;
    background: rgba(189, 203, 235, 0.7);
    border-radius: 32px !important;
    z-index: 998;
    align-content: center;
}
.navbar-nav{
    --bs-nav-link-color: #fff !important;
    --bs-nav-link-hover-color: #00003F !important;
}
.navbar-nav .nav-link.active, .navbar-nav .show>.nav-link {
    color: #00003F !important;
    text-decoration: underline;
}
.d-flex-center{
    display: flex;
    justify-content: center;
}
.flex-inline{
    display: inline-flex;
}
.flex-column{
    display: flex;
    flex-direction: column;
}
.flex-space{
    display: flex;
    justify-content: space-between;
}
#navbarNav{
    justify-content: center;
}
.navbar-nav{
    flex-direction: row !important;
}
.nav-item{
    font-family: 'Calibri';
    font-style: normal;
    font-weight: 700;
    font-size: 32px;
    line-height: 39px;
}
.nav-item{
    margin-left: 35px;
    margin-right: 35px;
}

/* Home */
#carousel-example-generic img {
    position: relative;
    left: 0px;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 63, 0.55);
    border-radius: 0px 0px 32px 32px !important;
    margin: auto !important;
}
.carousel-indicators {
    bottom: 100px !important;
}
.carousel-indicators button {
    border: 3px solid #FDD000 !important;
    background-color: transparent !important;
    width: 12px !important;
    height: 12px !important;
    border-radius: 50%;
    opacity: 1 !important;
    /* margin-left: 30px !important; */
}
.carousel-indicators button:nth-child(odd){
    margin: 0 20px;
}
.carousel-indicators .active {
    background-color: #FDD000 !important;
    
}
.carousel-indicators [data-bs-target]{
    background-clip: unset !important;
}
.carousel-descricao {
    position: absolute;
    left: 250px;
    top: 190px;
}
.carousel-descricao h1 {
    width: 586px;
    height: 131px;
    text-align: left;
    font-family: 'Calibri';
    font-style: normal;
    font-weight: 700;
    font-size: 60px;
    line-height: 56px;
    color: white;
}
.carousel-descricao p {
    width: 586px;
    height: 242px;
    text-align: left;
    font-family: 'Calibri';
    font-style: normal;
    font-weight: 700;
    font-size: 20px;
    line-height: 24px;
    color: white;
}
.carousel-item:after{
    content: "";
    display: block;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    border-radius: 0px 0px 32px 32px;
    background: rgba(0, 0, 63, 0.6);
}
.card-position{
    position: relative;
    margin-top: -80px;
}
.card-info{
    /* width: 576px; */
    min-height: 384px;
    background: #FFFFFF;
    border-radius: 32px;
    padding: 30px 40px
}
.card-info img{
    margin-bottom: 20px;
    margin-right: 20px;
}
.card-info h4{
    font-family: 'Calibri';
    font-weight: 700;
    font-size: 40px;
    line-height: 49px;
    color: #00003F;
    display: flex;
    align-items: flex-end;
}
.card-info p {
    font-family: 'Calibri';
    font-weight: 400;
    font-size: 20px;
    line-height: 24px;
    color: #00003F;
}
.card-secoes{
    margin: auto;
    /* width: 272px; */
    min-height: 474px;
    background: #FFFFFF;
    border-radius: 32px;
    padding: 30px 20px 30px 20px;
}
.secao-img{
    height: 120px;
}
.card-secoes h5{
    font-family: 'Calibri';
    font-weight: 700;
    font-size: 20px;
    line-height: 24px;
    color: #00003F;
    margin-bottom: 5px;
}
.card-secoes h6{
    font-family: 'Calibri';
    font-weight: 700;
    font-size: 16px;
    line-height: 20px;
    color: #00003F;
}
.card-secoes p{
    font-family: 'Calibri';
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 20px;
    color: #00003F;
}
.container-padding{
    padding: 0 120px !important;
}
.card-form{
    margin: auto;
    height: 527px;
    background: #DEE5F5;
    border-radius: 32px;
    overflow: hidden;
}
.card-form h4{
    font-family: 'Calibri';
    font-weight: 700;
    font-size: 20px;
    line-height: 24px;
    text-transform: uppercase;
    color: #030C3D;
}
.card-form h2{
    font-family: 'Calibri';
    font-weight: 700;
    font-size: 60px;
    line-height: 54px;
    color: #00003F;
    margin-bottom: 20px;
}
.card-form p{
    font-family: 'Calibri';
    font-weight: 400;
    font-size: 16px;
    line-height: 20px;
    color: #00003F;
}
.form-content{
    padding: 60px 40px 60px 60px!important;
}
.form-content-2{
    padding: 50px 40px !important;
}
.form-inputs{
    width: 492px;
    height: 430px;
    background: #FFFFFF;
    border-radius: 32px;
    padding: 35px 20px;
}
.form-inputs input{
    height: 48px;
    background-color: #DEE5F5;
    border-radius: 16px;
    border: none;
    padding: 0 20px;
    margin-bottom: 15px;
}
.form-inputs input::placeholder{
    font-family: 'Calibri';
    font-weight: 400;
    font-size: 18px;
    line-height: 24px;
    color: #6B81B1;
}
.enviado-inputs{
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
    padding: 40px;
}
.enviado-inputs h2{
    font-family: 'Calibri';
    font-weight: 700;
    font-size: 40px;
    line-height: 49px;
    color: #00003F;
    margin-bottom: 10px;
    margin-top: 10px;
    text-align: center;
}
.enviado-inputs p{
    font-family: 'Calibri';
    font-style: normal;
    font-weight: 400;
    font-size: 20px;
    line-height: 24px;
    color: #00003F;
    text-align: center;
}
.form-check{
    display: flex !important;
}
.form-check-input{
    width: 40px !important;
    height: 40px !important;
    background-color: #DEE5F5;
    border-radius: 0 !important;
}
.form-check-label{
    margin-top: 5px;
    margin-left: 10px;
    font-family: 'Calibri';
    font-weight: 400;
    font-size: 20px;
    line-height: 20px;
    color: #6B81B1;
}
.btn-saiba-sm{
    width: 130px !important;
    height: 40px !important;
}
.btn-saiba{
    box-sizing: border-box;
    width: 192px;
    height: 48px;
    background: #FFFFFF;
    border: 3px solid #6B81B1;
    border-radius: 32px;
    font-family: 'Calibri';
    font-weight: 700;
    font-size: 20px;
    line-height: 24px;
    color: #6B81B1;
    transition: 0.3s;
    text-decoration: none;
}
.btn-saiba:hover{
    transition: 0.3s;
    background: #6B81B1;
    color: #fff;
}
.btn-saiba-2{
    box-sizing: border-box;
    width: 192px;
    height: 48px;
    background: #00003F;
    border-radius: 32px;
    font-family: 'Calibri';
    font-weight: 700;
    font-size: 20px;
    line-height: 24px;
    color: #ffffff;
    transition: 0.3s;
    border: 1px solid #00003F;
    text-decoration: none;
}
.btn-saiba-2:hover{
    transition: 0.3s;
    border: #101099;
    background: #101099;
}
.ml-auto{
    display: flex;
    margin-left: auto;
    align-items: center;
    justify-content: center;
}
.form-padding{
    padding: 0 90px !important;
}
footer{
    margin-top: 60px;
    width: 100%;
    height: auto;
    background: #00003F;
    border-radius: 32px 32px 0px 0px ; 
    overflow: hidden;
    padding-bottom: 80px;
}
footer h6{
    margin: 50px 0;
    font-family: 'Calibri';
    font-weight: 700;
    font-size: 20px;
    line-height: 24px;
    text-align: center;
    color: #FFFFFF;
}
footer h5 {
    font-family: 'Calibri';
    font-weight: 700;
    font-size: 20px;
    line-height: 24px;
    color: #FFFFFF;
}
footer p {
    font-family: 'Calibri';
    font-weight: 400;
    font-size: 20px;
    line-height: 24px;
    color: #FFFFFF;
}
.saga{
    display: flex;
    align-items: center;
}
.saga span{
    font-family: 'Gothic A1';
    font-weight: 300;
    font-size: 18px;
    line-height: 24px;
    text-align: center;
    color: #FFFFFF;
    margin-right: 10px; 
}
.circle{
    display: flex;
    align-items: center;
    justify-content: center;
    width: 60px;
    height: 60px;
    background: #6B81B1;
    border-radius: 50%;
    /* margin-right: 10px; */
}
.circle-division a{
    margin-right: 10px;
}
.circle-division a:nth-last-child(1){
    margin-right: 0px;
}

/* Nossa Historia */
.historia-header{
    background: #00003F;
    border-radius: 0px 0px 32px 32px;
    height: 700px;
    padding: 150px 200px 0 200px;
}
.historia-header h2{
    font-family: 'Calibri';
    font-weight: 700;
    font-size: 60px;
    line-height: 56px;
    color: #FFFFFF;
    margin-bottom: 30px;
}
.historia-header p{
    font-family: 'Calibri';
    font-weight: 400;
    font-size: 20px;
    line-height: 24px;
    color: #FFFFFF;
}
.historia-header img{
    margin-top: 20px;
}
#dirigentes{
    padding: 0 200px;
}
#dirigentes h2{
    font-family: 'Calibri';
    font-weight: 700;
    font-size: 60px;
    line-height: 89.57%;
    color: #00003F;
    margin-bottom: 30px;
}
.atual{
    height: 241px;
    background: #FFFFFF;
    border-radius: 32px;
}
.atual img{
    margin-right: 20px;
}
.atual h4{
    font-family: 'Calibri';
    font-weight: 400;
    font-size: 40px;
    line-height: 49px;
    color: #00003F;
}
.atual p{
    font-family: 'Calibri';
    font-weight: 400;
    font-size: 20px;
    line-height: 24px;
    color: #00003F;
}
.gestao-card{
    background: #FFFFFF;
    border-radius: 32px;
    min-height: 241px;
    padding: 0 40px;
}
.gestao-card h4{
    font-family: 'Calibri';
    font-weight: 400;
    font-size: 40px;
    line-height: 49px;
    color: #00003F;
}
.gestao-card p{
    font-family: 'Calibri';
    font-weight: 400;
    font-size: 20px;
    line-height: 24px;
    color: #00003F;
}
.gestao-card img{
    margin-right: 20px;
}
.gestao-margin{
   margin-top: 3rem !important;
}
.card-reconhecimento {
    background: #FFFFFF;
    border-radius: 32px;
    min-height: 418px;
    padding: 0 40px;
}
.card-reconhecimento img{
    border-radius: 10%;
}
.card-reconhecimento p {
    font-family: 'Calibri';
    font-weight: 500;
    font-size: 20px;
    line-height: 24px;
    color: #00003F;
}
.card-reconhecimento span{
    font-weight: 700;
}

/* Duvidas */
.duvidas-header{
    background: #00003F;
    border-radius: 0px 0px 32px 32px;
    height: 437px;
    padding: 200px 200px 0 200px;
}
.duvidas-header h2{
    font-family: 'Calibri';
    font-weight: 700;
    font-size: 60px;
    line-height: 56px;
    color: #FFFFFF;
}
#duvidas{
    margin-top: -65px;
    padding: 0 200px;
}

.accordion-item{
    background: #FFFFFF;
    border-radius: 32px;
    margin-bottom: 20px;
    border: none !important;
}
.accordion-button{
    border-radius: 32px !important;
    height: 124px;
    font-family: 'Calibri';
    font-weight: 400;
    font-size: 40px !important;
    line-height: 49px;
    color: #00003F !important;
}
.accordion-item:last-of-type, .accordion-item:first-of-type{
    border-radius: 32px !important;
}
.accordion-button::before{
    flex-shrink: 0;
    content: "";
    background-repeat: no-repeat;
    transition: var(--bs-accordion-btn-icon-transition);
    margin: 20px 40px 0 40px;
    width: 2.50rem !important;
    height: 2.50rem !important;
    background-size: 2.50rem !important;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='56' height='35' viewBox='0 0 56 35' fill='none'%3E%3Cpath d='M6.5625 0.03125L28 21.4688L49.4375 0.03125L56 6.59375L28 34.5938L0 6.59375L6.5625 0.03125Z' fill='%23FDD000'/%3E%3C/svg%3E") !important;
}
.accordion-button:not(.collapsed)::before{
    margin-bottom: 30px;
    transform: var(--bs-accordion-btn-icon-transform);
}
.accordion-button::after{
    content: none !important;
}
.accordion-body{
    padding: 40px 60px !important;
    font-family: 'Calibri';
    font-weight: 400;
    font-size: 20px;
    line-height: 24px;
    color: #00003F;
}
.input-duvida{
    resize:none;
    margin-bottom: 10px;
    background: #DEE5F5;
    border-radius: 16px;
    border: none;
    padding: 10px 20px;
}
.input-duvida::placeholder{
    font-family: 'Calibri';
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    line-height: 24px;
    color: #6B81B1;
}
.accordion{
    --bs-accordion-active-bg: #dee5f5 !important;
    --bs-accordion-btn-focus-border-color: #dee5f5 !important;
}

/* Responsive */
@media (max-width: 1360px) {
    .navbar{
        width: auto;
    }
    .nav-item{
        font-size: 26px;
    }
    .carousel-descricao{
        left: 50px;
        top: 100px;
    }
    .carousel-descricao h1{
        margin-top: 10px;
        font-size: 40px;
        height: auto;
    }
    .carousel-descricao p{
        font-size: 16px;
        width: 500px;
        height: auto;
    }
    .carousel-indicators{
        bottom: 30px !important;
    }
    .card-position{
        margin-top: -35px;
    }
    .container-padding{
        padding: 0 !important;
    }
    .card-info h4{
        font-size: 34px;
    }
    .card-info p{
        font-size: 18px;
        margin-bottom: 0;
    }
    .card-secoes{
        min-height: 500px;
    }
    .card-secoes h6{
        font-size: 14px;
    }
    .form-content{
        padding: 30px 20px 30px 40px!important;
    }
    .card-form h4{
        font-size: 16px;
    }
    .card-form h2{
        font-size: 46px;
        line-height: 40px;
    }
    .form-inputs{
        width: auto;
    }
    .form-inputs input{
        width: 100%;
    }
    .form-content-2{
        padding: 50px 20px 50px 0px !important;
    }
    .form-inputs input::placeholder{
        font-size: 14px;
    }
    footer h6{
        font-size: 18px;
    }
    .form-padding{
        padding: 0 60px !important;
    }
    footer p{
        font-size: 18px;
    }
    #dirigentes{
        padding: 0;
    }
    .historia-header{
        padding: 150px 0;
    }
    .historia-header h2{
        font-size: 48px;
        margin-bottom: 10px;    
    }
    .historia-header p{
        font-size: 16px;
    }
    .gestao-card{
        padding: 0 30px;
    }
    .gestao-card h4{
        margin-bottom: 0;
        font-size: 30px;
    }
    .gestao-card p{
        font-size: 16px;
    }
    .card-reconhecimento{
        padding: 0 20px;
    }
    .card-reconhecimento p{
        padding: 40px 0 40px 40px;
    }
    #duvidas{
        padding: 0 100px;
    }
}
@media (max-width: 913px){
    #carousel-example-generic{
        display: none;
    }
    .home-mobile{
        display: flex;
        height: 600px;
        background: #00003F;
        border-radius: 0px 0px 16px 16px;
    }
    .carousel-descricao{
        top: 120px;
    }
    .card-position{
        margin-top: -180px;
    }
    .container-padding{
        padding: 0 20px !important;
    }
    .card-info{
        margin-bottom: 20px;
        min-height: auto;
    }
    .mb-mobile{
        margin-bottom: 0 !important;
    }
    .card-info p{
        margin-bottom: 20px
    }
    .no-warp{
        display: flex;
        flex-wrap: nowrap !important;
    }
    .wrapper{
        display: flex;
        overflow-x: auto;
    }
    .wrapper .item{
        min-width: 110px;
    }
    .wrapper::-webkit-scrollbar {
        display: none;
    }
    .form-padding{
        padding: 0 30px !important;
    }
    #form{
        display: none;
    }
    .form-mobile{
        display: flex;
        background: #FFFFFF;
        border-radius: 15px;
        padding: 40px 70px;
        flex-direction: column;
    }
    .form-mobile h4{
        font-family: 'Calibri';
        font-weight: 700;
        font-size: 18px;
        line-height: 18px;
        text-transform: uppercase;
        color: #030C3D;
    }
    .form-mobile h2{
        width: 330px;
        font-family: 'Calibri';
        font-weight: 700;
        font-size: 40px;
        line-height: 75.57%;
        color: #00003F;
    }
    .form-mobile p{
        margin-top: 25px;
        font-family: 'Calibri';
        font-weight: 500;
        font-size: 16px;
        line-height: 20px;
        color: #00003F;
    }
    .line{
        background: #949494;
        border: 1px solid #949494;
    }
    .form-inputs{
        height: auto;
        padding: 35px 0px 0 0;
    }
    .form-check-label{
        width: 300px;
    }
    .form-check{
        justify-content: space-between;
    }
    .form-padding {
        padding: 0 10px 30px !important;
    }
    footer{
        height: auto;
        padding-bottom: 0;
    }
    .historia-header{
        display: none;
    }
    .historia-header-mobile{
        display: flex;
        background: #00003F;
        border-radius: 0px 0px 16px 16px;
        padding: 140px 70px 40px 70px;
    }
    .historia-header-mobile img{
        width: 80px;
        height: 80px;
    }
    .historia-header-mobile h2{
        font-family: 'Calibri';
        font-weight: 700;
        font-size: 36px;
        line-height: 88.57%;
        color: #FFFFFF;
        width: 370px;
        margin: 0 0 0 15px;
        display: flex;
        align-items: center;
    }
    .historia-header-mobile p{
        margin-top: 20px;
        font-family: 'Calibri';
        font-weight: 500;
        font-size: 18px;
        line-height: 20px;
        color: #FFFFFF;
        width: 450px;
    }
    .gestao-card{
        padding: 20px 30px;
        text-align: center;
        flex-direction: column;
        min-height: 300px
    }
    .gestao-card img{
        margin: 0;
    } 
    .card-reconhecimento{
        padding: 0 30px 30px 30px;
        min-height: auto;
    }
    #itiba{
        display: none !important;
    }
    #itiba-mobile{
        display: block;
        margin-top: 115px !important;
    }
    #itiba-mobile img{
        margin-top: -90px;
        width: 207px;
        height: 214px;
        margin-right: 30px;
    }
   #itiba-mobile h4{
        font-family: 'Calibri';
        font-weight: 700;
        font-size: 24px;
        line-height: 17px;
        color: #00003F;
   }
   #itiba-mobile h3{
        font-family: 'Calibri';
        font-weight: 700;
        font-size: 36px;
        line-height: 17px;
        color: #00003F;
        margin-top: 25px;
   }
   #itiba-mobile p{
        font-family: 'Calibri';
        font-weight: 400;
        font-size: 22px;
        line-height: 24px;
        color: #00003F;
        padding: 0 ;
        margin-top: 30px;
    }
    #duvidas{
        padding: 0 50px;
        margin-top: -220px;
    }
    .duvidas-header h2{
        font-size: 50px;
    }
    .duvidas-header{
        padding: 140px 100px 0 100px;
    }
    .accordion-button{
        font-size: 35px !important;
    }
    .accordion-button::before{
        margin: 20px 25px 0 25px;
    }
    .duvidas-mobile h2{
        font-family: 'Calibri';
        font-style: normal;
        font-weight: 700;
        font-size: 36px;
        line-height: 75.57%;
        text-align: center;
        color: #00003F;
        width: auto;
    }
    .duvidas-mobile p{
        font-family: 'Calibri';
        font-weight: 700;
        font-size: 18px;
        line-height: 18px;
        text-align: center;
        color: #00003F;
        width: auto;
    }
    .circle-duvida{
        display: flex;
        align-items: center;
        justify-content: center;
        width: 70px;
        height: 70px;
        background: #6B81B1;
        border-radius: 50%;
        margin: 0 5px;
    }
    #formulario-enviado{
        display: block;
        padding: 100px 0;
    }
    .form-enviado-mobile img{
        width: 96px;
        height: 96px;
        margin-right: 10px;
    }
    .form-enviado-mobile p{
        font-family: 'Calibri';
        font-weight: 400;
        font-size: 12px;
        line-height: 15px;
        color: #00003F;
        width: 112px;
        margin-bottom: 0;
    }
    .form-enviado-mobile h2{
        width: 80px !important;
        font-size: 22px !important;
    }
}
@media (max-width: 475px) {
    .form-check-label{
        width: auto;
    }
    .navbar{
        width: auto;
    }
    .nav-item{
        margin-left: 20px;
        margin-right: 20px;
        font-size: 20px;
    }
    .form-dflex{
        display: flex ;
    }
    .form-check-label{
        margin-top: 0;
        font-size: 16px;
    }
    footer h6{
        font-size: 14px;
        margin: 30px 0;
    }
    footer h5{
        font-size: 16px;
    }
    footer p{
        font-size: 14px;
        line-height: 18px;
    }
    .form-padding{
        padding: 0 30px 30px !important;
    }
    .horario-mobile{
        display: block;
    }
    .horario-mobile{
        margin-top: 20px;
        position: relative;
        background: #FFFFFF;
        border-radius: 15px;
        padding: 20px 20px;
        margin-bottom: -90px;
        z-index: 999;
    }
    .horario-mobile h4{
        font-family: 'Calibri';
        font-weight: 700;
        font-size: 20px;
        line-height: 24px;
        color: #00003F;
        margin-bottom: 0;
        width: 263px;
    }
    .horario-mobile img{
        width: 46px;
        height: 46px;
        margin-right: 10px;
    }
    .horario-mobile p{
        font-family: 'Calibri';
        font-weight: 400;
        font-size: 11px;
        line-height: 13px;
        color: #000000;
        margin-top: 10px;
        padding: 0 5px;
    }
    #footer{
        display: none;
    }
    #footer-mobile{
        display: block;
        background: #00003F;
        border-radius: 16px 16px 0px 0px ; 
    }
    #footer-mobile h2{
        font-family: 'Calibri';
        font-weight: 700;
        font-size: 12px;
        line-height: 15px;
        text-align: center;
        color: #FFFFFF;
        margin-top: 70px;
        width: 354px;
    }
    #footer-mobile p{
        text-align: center;
        font-family: 'Calibri';
        font-weight: 400;
        font-size: 9px;
        line-height: 11px;
        text-align: center;
        color: #FFFFFF;
        margin-top: 20px;
    }
    #footer-mobile h4{
        font-family: 'Calibri';
        font-weight: 700;
        font-size: 11px;
        line-height: 13px;
        color: #FFFFFF;
        text-align: center;
    }
    .circle-mobile{
        width: 36px;
        height: 36px;
    }
    .circle-mobile img{
        width: 20px;
        height: auto;
    }
    .saga{
        display: flex;
        justify-content: center;
        align-items: center;
    }
    .saga span{
        font-family: 'Gothic A1';
        font-weight: 300;
        font-size: 12px;
        line-height: 15px;
        text-align: center;
        color: #FFFFFF;
        margin-right: 10px; 
    }

    /* Sobre */
    .historia-header-mobile{
        padding: 140px 20px 40px 20px;
    }
    .historia-header-mobile p{
        font-size: 10px;
        line-height: 12px;
        width: 276px;
    }
    .historia-header-mobile h2{
        font-size: 22px;
        line-height: 88.57%;
        width: 189px;
    }
    .historia-header-mobile img{
        width: 44px;
        height: 44px;
    }
    #dirigentes h2{
        text-align: center;
        font-size: 22px;
    }
    .atual h4{
        font-size: 20px;
        line-height: 24px;
    }
    .atual p{
        font-size: 12px;
        line-height: 15px;
    }
    .atual img{
        width: 70px;
        height: 70px;
    }
    .atual{
        margin: auto;
        width: 370px;
        height: 109px;
        padding: 55px 0 60px 0;
        border-radius: 15px;
    }
    .gestao-card{
        margin-bottom: 30px;
        padding: 10px 15px;
        text-align: center;
        min-height: 170px;
        border-radius: 16px;
    }
    .gestao-margin{
        margin-top: 0 !important;
    }
    .gestao-card img{
        width: 50px;
        height: 50px;
    }
    .gestao-card h4{
        font-size: 16px;
        line-height: 20px;
    }
    .gestao-card p{
        font-size: 9px;
        line-height: 11px;
    }
    #itiba-mobile{
        margin-top: 40px !important;
    }
    #itiba-mobile img{
        margin-right: 10px;
        width: 111px;
        height: 118px;
        margin-top: -50px;
    }
    #itiba-mobile h4{
        line-height: 20px;
        font-size: 14px;
        line-height: 17px;
    }
    #itiba-mobile h3{
        margin-top: 0;
        line-height: 23px;
        font-size: 20px;
    }
    #itiba-mobile p{
        margin-top: 10px;
        font-size: 12px;
        line-height: 15px;
    }

    /* Duvidas */
    .accordion-button{
        height: auto;
        font-size: 20px !important;
        line-height: 24px;
        border-radius: 15px !important;
    }
    .accordion-body{
        font-size: 18px !important;
        line-height: 22px;
        padding: 20px 40px !important;
    }
    .accordion-button::before{
        width: 1.5rem !important;
        height: 1.5rem !important;
        background-size: 1.5rem !important;
        margin: 10px 25px 0 25px;
    }
    .accordion-button:not(.collapsed)::before{
        margin-bottom: 20px;
    }
    #duvidas{
        margin-top: -250px;
        padding: 0 20px;
    }
    .duvidas-header{
        padding: 140px 30px 0 30px;
    }
    .duvidas-header h2{
        text-align: center;
        font-size: 22px;
        line-height: 88.57%;
    }
    .duvidas-mobile h2{
        margin: auto;
        font-size: 22px !important;
        width: 247px !important;
        line-height: 75.57% !important;
    }
    .duvidas-mobile p{
        margin: 20px auto !important;
    }
    .form-inputs{
        padding: 15px 0px 0 0;
    }

    /* Btn's */
    .btn-saiba{
        width: 83px;
        height: 25px;
        font-size: 11px;
    }
    .btn-saiba-2{
        width: 83px;
        height: 25px;
        font-size: 11px;
    }
    .btn-saiba-sm{
        font-size: 14px;
    }

    /* Home */
    .home-mobile{
        height: 400px;
    }
    .carousel-descricao h1{
        width: auto;
        font-size: 22px;
        line-height: 88.57%;
    }
    .carousel-descricao p{
        font-size: 10px;
        line-height: 12px;
        width: 309px;
    }
    .mobile-secoes{
        width: auto !important;
    }
    .form-mobile{
        padding: 30px 30px;
    }
    .form-mobile p{
        margin-top: 10px;
        font-size: 11px;
        line-height: 13px;
    }
    .form-mobile h4{
        font-size: 11px;
        line-height: 13px;
    }
    .form-mobile h2{
        font-size: 22px;
        width: 180px;
        line-height: 75.57%;
    }
    .carousel-descricao{
        padding: 0 20px;
        left: 25px;
    }
    .card-position{
        margin-top: -130px;
    }
    .card-info{
        padding: 20px 25px;
    }
    .card-info h4{
        font-size: 24px;
        display: flex;
        align-items: center;
        font-size: 20px;
        line-height: 24px;
        margin-bottom: 0;
    }
    .card-info p{
        font-size: 12px;
        line-height: 15px;
        margin-bottom: 5px;
    }
    .card-info img{
        margin-right: 10px;
        margin-bottom: 0px
    }
    .about-img-1{
        width: 60px;
        height: auto;
    }
    .about-img-2{
        width: 60px;
        height: auto;
    }
    .card-secoes{
        margin: 0;
        width: 272px;
        min-height: 460px;
    }
}
@media (max-width: 414px) {
    .carousel-descricao{
        left: 20px;
    }
}
@media (max-width: 393px){
    .card-position {
        margin-top: -90px;
    }
    .carousel-descricao h1{
        font-size: 36px;
        line-height: 40px;
    }
    .carousel-descricao{
        left: 10px;
    }
    .navbar{
        width: 90%
    }
    .nav-item {
        margin-left: 10px;
        margin-right: 10px;
    }
    .atual h4{
        font-size: 26px;
        margin-bottom: 0;
    }
    .atual p{
        font-size: 14px;
    }
    #itiba-mobile h4{
        font-size: 12px;
        line-height: 15px;
    }
    #itiba-mobile h3{
        line-height: 21px;
        font-size: 18px;
    }
}
@media(max-width: 375px){
    .form-mobile h2{
        width: auto;
        font-size: 36px;
    }
    .accordion-body{
        padding: 40px 30px !important;
        font-size: 16px;
    }
    .circle{
        width: 50px;
        height: 50px;
    }
    .circle img{
        width: 30px;
        height: auto ;
    }
    .circle-mobile {
        width: 36px;
        height: 36px;
    }
    .circle-mobile img{
        width: 20px;
        height: auto;
    }
    .btn-saiba{
        width: 102px;
        height: 38px;
        font-size: 16px;
    }
    .btn-saiba-2{
        width: 102px;
        height: 38px;
        font-size: 16px;
    }
    #footer-mobile h2{
        width: auto;
    }
    .horario-mobile h4{
        font-size: 18px;
    }
    .atual{
        width: auto;
    }
    .gestao-card{
        padding: 10px;
    }
    .card-reconhecimento{
        padding: 0 20px 20px 20px;
    }
}
@media (max-width: 360px) {
    .form-mobile h2{
        width: auto;
        font-size: 36px;
    }
    .circle{
        width: 50px;
        height: 50px;
    }
    .circle img{
        width: 30px;
        height: auto ;
    }
    .circle-mobile {
        width: 36px;
        height: 36px;
    }
    .circle-mobile img{
        width: 20px;
        height: auto;
    }
    .btn-saiba-sm {
        width: 130px !important;
        height: 40px !important;
    }
    .atual {
        padding-left: 10px;
        padding-right: 10px;
    }
    .atual h4{
        font-size: 26px;
        line-height: 30px;
    }
    .atual img{
        width: 70px;
        height: auto;
    }
    .btn-saiba{
        width: 102px;
        height: 38px;
        font-size: 16px;
    }
    .btn-saiba-2{
        width: 102px;
        height: 38px;
        font-size: 16px;
    }
    .horario-mobile h4{
        font-size: 14px;
        line-height: 20px;
    }
    .gestao-card{
        min-height: 200px;
    }
    .card-reconhecimento{
        padding: 10px;
    }
}
@media (max-width: 320px){
    .nav-item {
        margin-left: 10px;
        margin-right: 10px;
        font-size: 14px
    }
    .carousel-descricao h1{
        font-size: 20px;
        line-height: 24px;
        width: auto;
    }
    .carousel-descricao p{
        font-size: 12px;
        width: auto;
    }
    .card-info h4{
        font-size: 20px;
    }
    .card-info p {
        font-size: 12px;
        line-height: 14px;
    }
    .about-img-1{
        width: 60px;
    }
    .about-img-2 {
        width: 40px;
        margin-right: 20px !important;
        margin-left: 0px !important;
    }
    .mobile-secoes{
        padding-right: 0 !important;
    }
    .form-mobile h2 {
        width: auto;
        font-size: 28px;
    }
    .form-mobile h4{
        font-size: 16px;
    }
    .form-check-label{
        font-size: 12px
    }
    .btn-saiba{
        width: 102px;
        height: 38px;
        font-size: 16px;
    }
    .btn-saiba-2{
        width: 102px;
        height: 38px;
        font-size: 16px;
    }
    .atual h4{
        font-size: 20px;
        line-height: 24px;
    }
    .atual p{
        font-size: 12px;
    }
    #itiba-mobile h4{
        font-size: 10px;
        line-height: 12px;
    }
    #itiba-mobile h3{
        line-height: 18px;
        font-size: 14px;
    }
    #footer-mobile h2{
        font-size: 10px;
        line-height: 12px;
    }
    .accordion-button{
        font-size: 14px !important;
    }
    .duvidas-mobile h2{
        width: auto !important;
    }
    .form-mobile{
        padding: 30px 15px;
    }
    .historia-header-mobile p{
        width: auto;
    }
    .circle-mobile {
        width: 36px;
        height: 36px;
    }
    .circle-mobile img{
        width: 20px;
        height: auto;
    }
}